<?xml version="1.0" encoding="UTF-8"?>
<resource language="2052">
	<string>
		<item id="108"><![CDATA[發送消息]]></item>
		<item id="165"><![CDATA[按 Enter 鍵發送消息]]></item>
		<item id="166"><![CDATA[按 Ctrl+Enter 鍵發送消息]]></item>
		<item id="416"><![CDATA[上一頁]]></item>
		<item id="417"><![CDATA[下一頁]]></item>
		<item id="418"><![CDATA[向前翻動一頁]]></item>
		<item id="419"><![CDATA[第%s頁]]></item>
		<item id="420"><![CDATA[向後翻動一頁]]></item>
		<item id="6003"><![CDATA[您可以]]></item>
		<item id="6026"><![CDATA[無]]></item>
		<item id="6027"><![CDATA[蝶戀]]></item>
		<item id="6028"><![CDATA[兩小無猜]]></item>
		<item id="6029"><![CDATA[秋日回憶]]></item>
		<item id="6030"><![CDATA[靜夜思]]></item>
		<item id="6043"><![CDATA[背景]]></item>
		<item id="6043"><![CDATA[字型]]></item>
		<item id="6044"><![CDATA[表情]]></item>
		<item id="6045"><![CDATA[閃屏振動]]></item>
		<item id="6046"><![CDATA[揚聲器]]></item>
		<item id="6047"><![CDATA[麥克風]]></item>
		<item id="6049"><![CDATA[荷]]></item>
		<item id="6050"><![CDATA[蘑菇]]></item>
		<item id="6051"><![CDATA[秋花]]></item>
		<item id="6052"><![CDATA[雨水]]></item>
		<item id="6053"><![CDATA[遠望]]></item>
		<item id="6054"><![CDATA[收起/展開側欄]]></item>
		<item id="15000"><![CDATA[參會人]]></item>
		<item id="15001"><![CDATA[全部人]]></item>
		<item id="15002"><![CDATA[<font color=#993300>您发送的消息 "%s" 没有发送成功</font>]]></item>
		<item id="15005"><![CDATA[轉交主持權]]></item>
		<item id="15006"><![CDATA[申請發言被拒絕! 錯誤原因]]></item>
		<item id="15007"><![CDATA[取消申請發言被拒絕! 錯誤原因]]></item>
		<item id="15008"><![CDATA[請求設定權限被拒絕! 錯誤原因]]></item>
		<item id="15009"><![CDATA[邀請好友失敗! 錯誤原因]]></item>
		<item id="15010"><![CDATA[請求使用者離開會議被拒絕! 錯誤原因]]></item>
		<item id="15011"><![CDATA[請求授權被拒絕! 錯誤原因]]></item>
		<item id="15012"><![CDATA[關閉會議失敗!錯誤原因]]></item>
		<item id="15013"><![CDATA[與伺服器的連線中斷,請重新進入會議.]]></item>
		<item id="15014"><![CDATA[請求轉交主持權被拒絕! 錯誤原因]]></item>
		<item id="15015"><![CDATA[目前視訊會議被%s關閉!]]></item>
		<item id="15016"><![CDATA[結束視頻會議]]></item>
		<item id="15017"><![CDATA[是否離開當前的視頻會議?]]></item>
		<item id="15018"><![CDATA[您已被主持人請出目前視訊會議]]></item>
		<item id="15019"><![CDATA[暫時關閉這個發言人攝像頭]]></item>
		<item id="15020"><![CDATA[暫時關閉這個發言人麥克]]></item>
		<item id="15021"><![CDATA[開啟這個發言人攝像頭]]></item>
		<item id="15022"><![CDATA[開啟這個發言人麥克]]></item>
		<item id="15023"><![CDATA[顯示這個發言人的視訊]]></item>
		<item id="15024"><![CDATA[不顯示這個發言人的視訊]]></item>
		<item id="15025"><![CDATA[顯示這個發言人的大視訊]]></item>
		<item id="15026"><![CDATA[請此人離開會議]]></item>
		<item id="15027"><![CDATA[將這個發言人請到觀眾席]]></item>
		<item id="15028"><![CDATA[將這個發言人位置替換為]]></item>
		<item id="15029"><![CDATA[將此人請到發言席]]></item>
		<item id="15030"><![CDATA[音量控制]]></item>
		<item id="15031"><![CDATA[麥克控制]]></item>
		<item id="15032"><![CDATA[邀請好友加入會議]]></item>
		<item id="15033"><![CDATA[檢視本地視訊]]></item>
		<item id="15034"><![CDATA[結束會議]]></item>
		<item id="15035"><![CDATA[取消申請發言]]></item>
		<item id="15036"><![CDATA[申請發言]]></item>
		<item id="15037"><![CDATA[離開會議]]></item>
		<item id="15038"><![CDATA[-空位-]]></item>
		<item id="15039"><![CDATA[您不能對自己進行這個操作!]]></item>
		<item id="15040"><![CDATA[發言人]]></item>
		<item id="15041"><![CDATA[到會觀眾]]></item>
		<item id="15042"><![CDATA[未到會觀眾]]></item>
		<item id="15043"><![CDATA[不能刪除自己!]]></item>
		<item id="15044"><![CDATA[是否將%s請出目前會議?]]></item>
		<item id="15045"><![CDATA[視訊大小:]]></item>
		<item id="15046"><![CDATA[改變視訊視窗被拒絕!]]></item>
		<item id="15047"><![CDATA[您要把主持權轉交給:]]></item>
		<item id="15048"><![CDATA[您是目前會議的主持人,是否要結束目前的會議,或者將主持權轉交後再離開會議? ]]></item>
		<item id="15049"><![CDATA[本地視訊]]></item>
		<item id="15050"><![CDATA[關閉本地視訊]]></item>
		<item id="15051"><![CDATA[開啟本地視訊]]></item>
		<item id="15052"><![CDATA[關閉視窗]]></item>
		<item id="15053"><![CDATA[確定]]></item>
		<item id="15054"><![CDATA[取消]]></item>
		<item id="15055"><![CDATA[傳送給]]></item>
		<item id="15056"><![CDATA[請求逾時!]]></item>
		<item id="15057"><![CDATA[無]]></item>
		<item id="15058"><![CDATA[視訊被本地關閉]]></item>
		<item id="15059"><![CDATA[視訊被主持人關閉]]></item>
		<item id="15060"><![CDATA[邀請%s參加視訊會議"]]></item>
		<item id="15061"><![CDATA[是否結束目前視頻會議?]]></item>
		<item id="15062"><![CDATA[視頻會議]]></item>
		<item id="15063"><![CDATA[本地視頻已關閉]]></item>
		<item id="15064"><![CDATA[%s 對 %s 說]]></item>
		<item id="16005"><![CDATA[進入視訊會議]]></item>
		<item id="16006"><![CDATA[刪除視訊會議]]></item>
		<item id="16007"><![CDATA[離開視訊會議]]></item>
		<item id="16008"><![CDATA[刪除會議 ]]></item>
		<item id="16009"><![CDATA[視訊會議系統提示您:您現在正在進入或者已經進入了一個視訊會議]]></item>
		<item id="16010"><![CDATA[人)]]></item>
		<item id="16011"><![CDATA[ 建立人GID:]]></item>
		<item id="16012"><![CDATA[視訊會議系統提示您:會議主持人]]></item>
		<item id="16013"><![CDATA[邀請您參加視訊會議]]></item>
		<item id="16014"><![CDATA[您確定要刪除此會議嗎?]]></item>
		<item id="16015"><![CDATA[確定刪除]]></item>
		<item id="16016"><![CDATA[取消]]></item>
		<item id="16017"><![CDATA[添加]]></item>
		<item id="16018"><![CDATA[刪除]]></item>
		<item id="16019"><![CDATA[確定]]></item>
		<item id="16020"><![CDATA[取消]]></item>
		<item id="16021"><![CDATA[您可以輸入不超過30個字的會議名稱]]></item>
		<item id="16022"><![CDATA[您可以輸入不超過127個字的簡要會議內容]]></item>
		<item id="16025"><![CDATA[查看資料]]></item>
		<item id="17000"><![CDATA[可以]]></item>
		<item id="17001"><![CDATA[無權]]></item>
		<item id="17002"><![CDATA[重複的申請]]></item>
		<item id="17050"><![CDATA[非註冊用戶]]></item>
		<item id="17051"><![CDATA[非註冊用戶]]></item>
		<item id="17052"><![CDATA[非註冊用戶]]></item>
		<item id="17053"><![CDATA[無效用戶]]></item>
		<item id="17054"><![CDATA[用戶處在凍結的狀態]]></item>
		<item id="17055"><![CDATA[請求的對象不存在]]></item>
		<item id="17056"><![CDATA[該用戶已經存在]]></item>
		<item id="17057"><![CDATA[該類型用戶數量已經到達上限]]></item>
		<item id="17100"><![CDATA[該會議已經存在]]></item>
		<item id="17101"><![CDATA[該會議不存在]]></item>
		<item id="17102"><![CDATA[會議正在進行，不允許此操作]]></item>
		<item id="17103"><![CDATA[會議已經結束了]]></item>
		<item id="17104"><![CDATA[會議還沒有開始]]></item>
		<item id="17105"><![CDATA[不是該會議的用戶（不是參加者，也沒有被邀請）]]></item>
		<item id="17106"><![CDATA[無效的會議資訊，例如：會議的標題為空，參會人員為空]]></item>
		<item id="17107"><![CDATA[您已經超出了創建會議的數量限制]]></item>
		<item id="17108"><![CDATA[太長的提前通知時間（應該在2小時以內）]]></item>
		<item id="17109"><![CDATA[主持人還沒有啟動這個會議]]></item>
		<item id="17150"><![CDATA[正在聽]]></item>
		<item id="17151"><![CDATA[正在看]]></item>
		<item id="17152"><![CDATA[沒有聽]]></item>
		<item id="17153"><![CDATA[沒有看]]></item>
		<item id="17200"><![CDATA[強制聽]]></item>
		<item id="17201"><![CDATA[強制看]]></item>
		<item id="17202"><![CDATA[強制不聽]]></item>
		<item id="17203"><![CDATA[強制不看]]></item>
		<item id="17250"><![CDATA[會議進入失敗，請稍後再試]]></item>
		<item id="17251"><![CDATA[用戶已經在會議中了]]></item>
		<item id="17260"><![CDATA[MC不可用]]></item>
		<item id="17261"><![CDATA[MP不可用]]></item>
		<item id="17280"><![CDATA[相關連接無效]]></item>
		<item id="17300"><![CDATA[資料庫操作不成功]]></item>
		<item id="17310"><![CDATA[未知的角色類型]]></item>
		<item id="17320"><![CDATA[無效請求]]></item>
		<item id="17330"><![CDATA[不明原因]]></item>
	</string>
	<dlg id="498">
		<item id="1107"><![CDATA[發送]]></item>
		<item id="1101"><![CDATA[|]]></item>
	</dlg>
	<dlg id="494">
		<item id="16000"><![CDATA[發言席]]></item>
		<item id="16001"><![CDATA[主持權]]></item>
		<item id="16002"><![CDATA[視訊會議系統提示您:]]></item>
		<item id="16003"><![CDATA[視訊會議系統提醒您:最多只能選擇5個發言人!]]></item>
		<item id="16004"><![CDATA[建立視訊會議]]></item>
	</dlg>
</resource>
